<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 17</title>
	<script type="text/javascript">
		let n;
		let numero;
		let contador;
		let suma;
		let media;

		suma = 0;
		n = Number(prompt("Introduce número"));

		for (contador = 1; contador <= n; contador++) {
			numero = Number(prompt("Introduce un número"));
			suma = suma + numero;
		}

		media = suma / contador;
		document.write("Suma: "+suma+"<br/>");
		document.write("Media: "+media);
	</script>
</head>
<body>
	
</body>
</html>